

    
    


    
    
:root {
--shared-data-list-bg-color: var(--eon-ultralightgrey);
}




    
    
login-postbox-app {
  --c-message-text-color: var(--eon-red);
  --c-accent-color: var(--eon-red);
  --c-case-status-color: var(--eon-turquoise);
  --c-case-closed-status-color: var(--eon-black);
}
eon-ui-modal[modal-id="modal-postbox-case"] {
--c-case-status-popup-color: var(--eon-turquoise);
--c-case-closed-status-popup-color: var(--eon-black);
--c-case-note-color: var(--eon-middlegrey);
}




    
    
login-payment-overview-app {
  --c-payment-credit-status-color: var(--eon-turquoise);
  --c-payment-status-color: var(--eon-black);
}



    
    
login-bank-account-app {
--c-text-color: var(--eon-bright-tint-1);
}



    
    
login-invoice-app {
  --c-status-text-color: var(--eon-turquoise-active);
  --c-paid-text-color: var(--eon-turquoise-active);
  --c-deduction-fully-paid-color: var(--eon-turquoise-active);
  --c-deduction-partly-paid-color: var(--eon-bordeaux-active);
  --c-deduction-due-color: var(--eon-bordeaux-active);
  --c-deduction-outstanding-color: var(--eon-bordeaux-active);
}



    
    
eon-ui-modal[modal-id="modal-communication-popup"] {
  --c-teaser-primary-background-color: var(--eon-limeyellow-active);
  --c-teaser-secondary-background-color: var(--eon-lightgrey);
  --c-note-color: var(--eon-)
}



    
    
survey-result-app {
  --c-answer-color-1: var(--eon-offset-teaser-color-bar-red);
 --c-answer-color-2: var(--eon-turquoise-active);
--c-answer-color-3: var(--eon-limeyellow-active);
}



    
    
login-survey-input-app {
--c-text-color: ;
}



    
    
login-personal-data-app {
  --c-text-color: var(--eon-white);
}



    
    
login-meter-readings-app {
  --c-reading-status: var(--eon-turquoise);
  ---c-reading-status-implausible: var(--eon-middlegrey);
}



    
        
    raffle-news-letter-app {
    --footnote-color: var(--eon-red);;
    --footnote-link-color: var(--eon-turquoise);;
    }






    
    
    
    raffle-logged-in-app {
    --footnote-color: var(--eon-dark);;
    --footnote-link-color: var(--eon-dark);;
    }






    
        
    raffle-logged-out-app {
    --footnote-color: var(--eon-dark);;
    --footnote-link-color: var(--eon-red);;
    }






    
        
    raffle-opt-in-and-questionnaire-app {
    --footnote-color: var(--eon-dark);;
    --footnote-link-color: var(--eon-red);;
    }






    
    
login-dashboard-app {
--c-consent-given-color: var(--eon-turquoise);
--c-consent-pending-color: var(--eon-turquoise);
--c-consent-withdraw-paid-color: var(--eon-middlegrey);
--c-consent-not-given-color: var(--eon-middlegrey);
--c-mfa-active-color: var(--eon-);
--c-mfa-inactive-color: var(--eon-);
}



    
    
login-billing-address-app {
--c-text-color: var(--eon-white);
}


